Bug 444905 - When I configure or compile is very slow on RHEL 5
When I configure or compile is very slow on RHEL 5
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gcc (Show other bugs)
5.1
All Linux
low Severity high
: rc
: ---
Assigned To: Jakub Jelinek
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-01 13:38 EDT by Dannis
Modified: 2013-03-12 13:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 13:33:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dannis 2008-05-01 13:38:50 EDT
Description of problem:
When I configure or compile is very slow on all RHEL 5, do you know what is 
the problem.

Version-Release number of selected component (if applicable):
RHEL 5.1

How reproducible:
compile anything

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Aravind vijayan 2011-03-01 08:48:21 EST
Thank you for taking the time to report this bug. Unfortunately, we do not understand the problem you are having. If you have time and can still reproduce the bug, please read http://fedoraproject.org/wiki/BugsAndFeatureRequests and add a description along those lines to this bug report so we can diagnose the problem. Thank you.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Jeff Law 2013-03-12 13:33:26 EDT
No useful information in the bug report.

Note You need to log in before you can comment on or make changes to this bug.